Loading...
Searching...
No Matches
lvec_t Struct Reference

Buffer for real data in double precision. More...

`#include <lvec.h>`

## Data Fields

uint_t | length
| length of buffer
lsmp_t * | data
| data array of size [length]

## Detailed Description

Buffer for real data in double precision.

Examples
  test-lvec.c.

Definition at line 43 of file lvec.h.

## Field Documentation

## data

lsmp_t* lvec_t::data

data array of size [length]

Examples
  test-lvec.c.

Definition at line 45 of file lvec.h.

## length

uint_t lvec_t::length

length of buffer

Examples
  test-lvec.c.

Definition at line 44 of file lvec.h.

The documentation for this struct was generated from the following file:

- lvec.h